Bug 1810757 - Image Manifest Vulnerabilities table has overlapping text at some screen widths
Summary: Image Manifest Vulnerabilities table has overlapping text at some screen widths
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: bpeterse
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1796249
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-05 20:39 UTC by Steve Goodwin
Modified: 2020-05-04 11:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1796249
Environment:
Version: 4.4.0-0.ci-2020-01-29-015253 Cluster ID: 13f77d11-6f63-4ead-93b5-ea7e7bfd19be Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-05-04 11:45:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4667 0 None closed [release-4.4] Bug 1810757: Fine tuning ImageManifestVuln Vulnerabilities table at responsive widths 2020-04-28 13:09:43 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:45:22 UTC

Comment 3 Yanping Zhang 2020-03-09 06:56:18 UTC
Checked on ocp 4.4 env with payload 4.4.0-0.nightly-2020-03-08-213224.
Install Container Security operator, create Vuln app in project, go to "Administrator"->"Image Manifest Vulnerabilities" page, click into one IMV, check the Vulnerabilities table, the columns layout correctly without overlap.
The bug is fixed, so move it to Verified.

Comment 5 errata-xmlrpc 2020-05-04 11:45:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.